<template>
  <div style="width: 100%; padding: 0; margin: auto; box-shadow: 1px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #4caf50">
    <div> <h4 class="text-weight-bolder" style="margin: 30px 20px 30px 50px" >Detail Jasa</h4></div>
    <div class="row" style="width: 100%">
      <div class="col-md-3" style="text-align: center; ">
        <div class="caption vertical-center text-left" style="margin-left: 50px; margin-top: 30px">
          <img style="margin-top: 15px; margin-left: 10px; width: 90%;" src="~assets/ptalmega.png">
        </div>
      </div>
      <div class="col-md-9" style="width: 70%; margin-left:20px" >
        <div class="row">
          <h4 class="text-weight-bolder" style="margin: 10px 10px 10px 0px" >Konsultan Kontruksi</h4>
          <q-btn style="margin-left: 200px; margin-top:15px; height: 35px;" color="blue" label="Ajak Dalam Proyek" />
        </div>
        <div class="row">
          <p class="text-weight-bolder" style="font-size: 18px; margin-top: 10px; color:orange">Rp. 1.000.000 / Hari</p>
          <p class="text-weight-bolder" style="font-size: 30px; margin: 0px 20px 0px 20px" >|</p>
          <p class="text-weight-bolder" style="font-size: 18px; margin-top: 10px">PT. Amega Jaya</p>
          <p class="text-weight-bolder" style="font-size: 30px; margin: 0px 20px 0px 20px" >|</p>
          <q-icon name="location_on" style="font-size: 25px; margin-top: 12px"></q-icon>
          <p class="text-weight-bolder" style="font-size: 18px; margin-top: 10px">Bandung</p>
        </div>
        <div style="width: 80%;">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt sapiente ea odit iusto, rem quasi velit? Dolorum maiores nisi nostrum magnam nihil dignissimos sapiente culpa commodi, sequi consectetur vero quod?
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt sapiente ea odit iusto, rem quasi velit? Dolorum maiores nisi nostrum magnam nihil dignissimos sapiente culpa commodi, sequi consectetur vero quod?     </p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt sapiente ea odit iusto, rem quasi velit? Dolorum maiores nisi nostrum magnam nihil dignissimos sapiente culpa commodi, sequi consectetur vero quod?
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt sapiente ea odit iusto, rem quasi velit? Dolorum maiores nisi nostrum magnam nihil dignissimos sapiente culpa commodi, sequi consectetur vero quod?     </p>
        </div>
      </div>
    </div>


    <div class="col-md-12" style="width: 90%; padding: 0; margin-left: auto; margin-right: auto; margin-top: 100px; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #4caf50" >
        <div style="width: 100%; padding: 0;"  class="q-pa-md">
          <div class="q-gutter-y-md" style="width: 100%">
            <q-card>
              <q-tabs
                v-model="tab"
                dense
                class="text-grey"
                active-color="green"
                indicator-color="green"
                align="justify"
                narrow-indicator
              >
                <q-tab name="Portofolio" label="Portofolio" />
                <q-tab name="Referensi" label="Referensi" />
                <q-tab name="Sertifikat" label="Sertifikat" />
              </q-tabs>
              <q-separator />

              <q-tab-panels v-model="tab" animated >

                <q-tab-panel name="Portofolio">
                  <q-form
                    class="q-gutter-md"
                  >
                    
                    <div class="q-pa-md" style="width: 95%; padding: 0; margin-left: auto; margin-right: auto; margin-top: 30px; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #c2c2c2" >
                      <p style="margin-bottom: 0px">.</p>
                      <h6 class="text-weight-bolder" style="margin: 0px 10px 0px 30px"> Pengembangan Perumahan Rakyat</h6>
                      <div class="row" style="margin: 0px 10px 10px 30px">
                      <p  style="margin-top: 5px;">PT. Wika</p>
                      <p  style="font-size: 20px; margin: 0px 20px 0px 20px" >|</p>
                      <p  style="margin-top: 5px">Pengawas Lapangan Proyek</p>
                      <p  style="font-size: 20px; margin: 0px 20px 0px 20px" >|</p>
                      <p  style="margin-top: 5px">2019/2020</p>
                      <p  style="font-size: 20px; margin: 0px 20px 0px 20px" >|</p>
                      <q-icon name="location_on" style="font-size: 15px; margin-top: 7px"></q-icon>
                      <p style=" margin-top: 5px">Surabaya</p>
                      </div>
                    </div>

                    <div class="q-pa-md" style="width: 95%; padding: 0; margin-left: auto; margin-right: auto; margin-top: 30px; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #c2c2c2" >
                      <p style="margin-bottom: 0px">.</p>
                      <h6 class="text-weight-bolder" style="margin: 0px 10px 0px 30px"> Pengembangan Perumahan Rakyat</h6>
                      <div class="row" style="margin: 0px 10px 10px 30px">
                      <p  style="margin-top: 5px;">PT. Wika</p>
                      <p  style="font-size: 20px; margin: 0px 20px 0px 20px" >|</p>
                      <p  style="margin-top: 5px">Pengawas Lapangan Proyek</p>
                      <p  style="font-size: 20px; margin: 0px 20px 0px 20px" >|</p>
                      <p  style="margin-top: 5px">2019/2020</p>
                      <p  style="font-size: 20px; margin: 0px 20px 0px 20px" >|</p>
                      <q-icon name="location_on" style="font-size: 15px; margin-top: 7px"></q-icon>
                      <p style=" margin-top: 5px">Surabaya</p>
                      </div>
                    </div>

                    <div class="q-pa-md" style="width: 95%; padding: 0; margin-left: auto; margin-right: auto; margin-top: 30px; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #c2c2c2" >
                      <p style="margin-bottom: 0px">.</p>
                      <h6 class="text-weight-bolder" style="margin: 0px 10px 0px 30px"> Pengembangan Perumahan Rakyat</h6>
                      <div class="row" style="margin: 0px 10px 10px 30px">
                      <p  style="margin-top: 5px;">PT. Wika</p>
                      <p  style="font-size: 20px; margin: 0px 20px 0px 20px" >|</p>
                      <p  style="margin-top: 5px">Pengawas Lapangan Proyek</p>
                      <p  style="font-size: 20px; margin: 0px 20px 0px 20px" >|</p>
                      <p  style="margin-top: 5px">2019/2020</p>
                      <p  style="font-size: 20px; margin: 0px 20px 0px 20px" >|</p>
                      <q-icon name="location_on" style="font-size: 15px; margin-top: 7px"></q-icon>
                      <p style=" margin-top: 5px">Surabaya</p>
                      </div>
                    </div>

                    <div class="q-pa-md" style="width: 95%; padding: 0; margin-left: auto; margin-right: auto; margin-top: 30px; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #c2c2c2" >
                      <p style="margin-bottom: 0px">.</p>
                      <h6 class="text-weight-bolder" style="margin: 0px 10px 0px 30px"> Pengembangan Perumahan Rakyat</h6>
                      <div class="row" style="margin: 0px 10px 10px 30px">
                      <p  style="margin-top: 5px;">PT. Wika</p>
                      <p  style="font-size: 20px; margin: 0px 20px 0px 20px" >|</p>
                      <p  style="margin-top: 5px">Pengawas Lapangan Proyek</p>
                      <p  style="font-size: 20px; margin: 0px 20px 0px 20px" >|</p>
                      <p  style="margin-top: 5px">2019/2020</p>
                      <p  style="font-size: 20px; margin: 0px 20px 0px 20px" >|</p>
                      <q-icon name="location_on" style="font-size: 15px; margin-top: 7px"></q-icon>
                      <p style=" margin-top: 5px">Surabaya</p>
                      </div>
                    </div>

                    
                    <template v-slot:prepend>

                      <q-icon name="event" />
                    </template>
                  </q-form>

                </q-tab-panel>

                <q-tab-panel name="Referensi">
                  <q-form
                    class="q-gutter-md"
                  >

                  <div class="q-pa-md" style="width: 95%; padding: 0; margin-left: auto; margin-right: auto; margin-top: 30px; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #c2c2c2" >
                      <p style="margin-bottom: 0px">.</p>
                      <h6 class="text-weight-bolder" style="margin: 0px 10px 0px 30px"> PT Hutamakarya</h6>
                      <div class="row" style="margin: 20px 10px 10px 30px">
                      <q-btn  color="blue" label="Unduh" style="margin-bottom: 20px; width: 100px;" />
                      </div>
                    </div>

                    <div class="q-pa-md" style="width: 95%; padding: 0; margin-left: auto; margin-right: auto; margin-top: 30px; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #c2c2c2" >
                      <p style="margin-bottom: 0px">.</p>
                      <h6 class="text-weight-bolder" style="margin: 0px 10px 0px 30px"> PT Hutamakarya</h6>
                      <div class="row" style="margin: 20px 10px 10px 30px">
                      <q-btn  color="blue" label="Unduh" style="margin-bottom: 20px; width: 100px;" />
                      </div>
                    </div>

                    <div class="q-pa-md" style="width: 95%; padding: 0; margin-left: auto; margin-right: auto; margin-top: 30px; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #c2c2c2" >
                      <p style="margin-bottom: 0px">.</p>
                      <h6 class="text-weight-bolder" style="margin: 0px 10px 0px 30px"> PT Hutamakarya</h6>
                      <div class="row" style="margin: 20px 10px 10px 30px">
                      <q-btn  color="blue" label="Unduh" style="margin-bottom: 20px; width: 100px;" />
                      </div>
                    </div>
                  </q-form>
                </q-tab-panel>

                <q-tab-panel name="Sertifikat">
                  <q-form

                    class="q-gutter-md"
                  >

                  <div class="q-pa-md" style="width: 95%; padding: 0; margin-left: auto; margin-right: auto; margin-top: 30px; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #c2c2c2" >
                      <p style="margin-bottom: 0px">.</p>
                      <h6 class="text-weight-bolder" style="margin: 0px 10px 0px 30px"> Sertifikat QC</h6>
                      <div class="row" style="margin: 0px 10px 0px 30px">
                      <p  style="margin-top: 5px;">3211-7648-2020</p>
                      <p  style="font-size: 20px; margin: 0px 20px 0px 20px" >|</p>
                      <p  style="margin-top: 5px">PT. HU</p>
                      <p  style="font-size: 20px; margin: 0px 20px 0px 20px" >|</p>
                      <p  style="margin-top: 5px">20 Januari 2020</p>     
                      </div>
                      <q-btn  color="blue" label="Unduh" style="margin: 0px 30px 10px 30px; width: 100px;" />
                    </div>

                    <div class="q-pa-md" style="width: 95%; padding: 0; margin-left: auto; margin-right: auto; margin-top: 30px; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #c2c2c2" >
                      <p style="margin-bottom: 0px">.</p>
                      <h6 class="text-weight-bolder" style="margin: 0px 10px 0px 30px"> Sertifikat QC</h6>
                      <div class="row" style="margin: 0px 10px 0px 30px">
                      <p  style="margin-top: 5px;">3211-7648-2020</p>
                      <p  style="font-size: 20px; margin: 0px 20px 0px 20px" >|</p>
                      <p  style="margin-top: 5px">PT. HU</p>
                      <p  style="font-size: 20px; margin: 0px 20px 0px 20px" >|</p>
                      <p  style="margin-top: 5px">20 Januari 2020</p>     
                      </div>
                      <q-btn  color="blue" label="Unduh" style="margin: 0px 30px 10px 30px; width: 100px;" />
                    </div>

                  </q-form>
                </q-tab-panel>

            
              </q-tab-panels>
            </q-card>

          </div>
        </div>

      </div>
    
   <div style="margin-top: 100px">.</div>        

  </div>
</template>

<script>

export default {
  data () {
    return {
      tab: 'mails',

      slide: 1,

      expanded: false,
      lorem: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.'
    }
  }
}

</script>


<style lang="sass" scoped>

.my-card
  width: 100%
  max-width: 350px
</style>
